.signup-form {
	display:none;
}

.directories-show .view_by_category, .directories-listing .view_by_category {

}
.directories-show .view_by_category, .directories-listing td {
	font-size:14px;
}
/**
.author-show .abstract {
	display:none;
}
**/
.buyers-guide .title {
	line-height:22px;
}
.industry-expertise-editorial ul {
 	font-size: 14px;
 	line-height: 20px;
 }
 /** updated **/